<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">

    <title>MAS</title>

    <style>
        * {
            outline: 1px solid black;
        }

        .col-12 {
            /* background-color: #fafafa; */
            min-height: 200px;
        }

        .col-12.header {
            height: 500px;
        }

        .col-12.header h1 {
            margin-top: 200px;
        }
        .col-12.header .sidebar{
            list-style: none;
            position: absolute;
            right: 0;
            top:165px;
            padding: 5px 10px;
        }
    </style>
</head>

<body>
    <div class="container-fluid">
        <div class="row">
            <div class="col-12 header">
                <h1>
                    MAS - https://colorlib.com/wp/free-bootstrap-4-portfolio-website-templates/ Transcend 참고
                    수정 2
                </h1>
                <ul class="sidebar">
                    <li>
                        1. test
                    </li>
                    <li>
                        1. test
                    </li>
                    <li>
                        1. test
                    </li>
                    <li>
                        1. test
                    </li>
                    <li>
                        1. test
                    </li>
                </ul>
            </div>
            <div class="col-12">

            </div>
            <div class="col-12">

            </div>
            <div class="col-12">

            </div>
        </div>
    </div>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
        crossorigin="anonymous"></script>
</body>

</html>